body {
	background-color: #4d3d37;
}

.aput table, table.aput {
	margin-top: 20%;
	background-color: #f4f4f4;
	border-style: none;
	border-radius: 5px;
}

th {
	background-color: #7F2E28;
	height: 35px;
	border-style: none
}

.aput td, td.aput {
	background-color: #f4f4f4;
	border-style: none;
}

.aputgin td, td.aputgin {
	background-color: #ffffff;
	text-align: right;
	padding-right: 2px;
	border-style: none;
}